Subject: Ben Elton FAQ
From: [email-masked] (Andrew Wong)
Date: 7 Mar 1995 14:08:10 GMT
Newsgroups: rec.arts.tv.uk

BEN ELTON Frequently Asked Questions (v1.34)
                 ============================================

        Created and updated by Andrew Wong ([email-masked])

Contents
--------
1. Who on earth is Ben Elton?
2. What about some biographical information?
3. So what's he been in?
        3a. Tours
        3b. Films
        3c. Videos
        3d. Television
        3e. Records/Tapes/CDs
        3f. Books
        3g. Books on audio tape
        3h. Plays
4. Miscellaneous information
5. Things said in interviews
6. Press Release
7. Quotes from his act
8. Addresses
9. Contributions and thanks

                      1. Who on earth is Ben Elton ?

From the facing page of his latest novel THIS OTHER EDEN....

"Ben Elton is one of Britain's best known stand-up comedians. He writes
his own material and is also a successful television writer whose credits
include THE YOUNG ONES and BLACKADDER. He has also written two successful
West End plays, GASPING and SILLY COW. He hosted the TV series SATURDAY NIGHT
LIVE and is th author of two novels, STARK and GRIDLOCK, both best-sellers.
When not touring, Ben Elton lives in London."

                2. What about some biographical information ?

He was born Benjie Ehrenberg on 3 May 1959, in Catford, south London. The
youngest of four, he went to 'posh old' Godalming Grammar school, wrote his
first play at 15, joined amateur dramatic societies and was inspired by Noel
Coward. He wanted to be a stagehand at the local theatre, but instead did
A-Level Theatre Studies and was sent to Manchester University (50 miles east
of Liverpool) in 1977 to study for a degree in drama. Rik Mayall and Adrian
Edmondson were in their final year of the Drama degree when Ben Elton arrived. 

Upon graduation in 1980, he started on his career as a stand-up comedian, and
by early 1981 he had joined Rik Mayall and Adrian Edmondson at the Comedy Store
in Leicester Square, London. He was paid UKP 15 every time he performed his
comedy routine, and soon became one of the regular comperes.

Ben Elton now spends quite a considerable amount of time in Cottesloe, a cool
beach-side suburb of Perth, Western Australia. It's probably here where he
writes most of his novels. He's on Australian TV quite a lot, usually when a
new book comes out!

(from _The Times_ 5 June 1990:)
"... Elton comes from a distinguished academic family: his
father, Lewis Elton, is a physicist and was a professor at the
University of Surrey, and his uncle, Sir Geoffrey Elton, is a
professor at Cambridge.
     His family came to England as refugees in 1938.  His grandfather, Dr Victor
Ehrenberg, was a renowned classical historian who lost his professorship at
Prague when Hitler invaded. His sons were advised to change their German-Jewish
name on joining the British army. ... His main extravagances are his frequent
flights to Australia to be with his girlfriend, Sophie, who plays the saxophone
in an all-girl group. (the Boom Babies)"

He is now married to 25-year-old Sophie Gare, whom he met while writing STARK.
She is now his support act on his Australian tour. He still lives in London,
though apparently now spends more and more time in Australia (traitor... :-))

He's a strong supporter of the Labour Party (left-wing) in the United
Kingdom, and accompanied Glenys Kinnock for a while during the 1993 UK
General Election campaign, where he visited a farm in South Wales.

                         3. So what's he been in ?

3a. Tours
=========

In 1987 Rik Mayall and Ben Elton did a series of stand-up shows in Perth,
Western Australia.  According to Des Shaw, Managing Director of Triple M (a
local FM radio station) the shows were at what used to be called Club 242 at the
Leederville Hotel in West Perth. During this period, Rik & Ben also did a
one-off evening radio slot at 96FM, during which they played Living Doll, and
did quite a lot of funny stuff live in the studio. He also met Sophie there, who
was then a member of the support band The Jam Tarts.

Between March and June 1993, he toured the UK with his new act, covering 40
dates. These dates invariably sold out, so he toured again between October and
December 1993. He toured a total of 112 dates, with an audience of around
200,000. He is currently taking the tour round Australia and New Zealand.

3b. Films
=========

MUCH ADO ABOUT NOTHING (1993)
-----------------------------
He features in Kenneth Branagh's film version of the Shakespeare play as Michael
Keaton's sidekick, the silly policeman who hardly says anything (I think). The
film also stars Kenneth Branagh, Emma Thompson, Denzel Washington, Keanu Reeves
and Richard Briers. This film is now be available at your local video rental
store, and as a boxed set special edition.

3c. Video tapes available
=========================

THE VERY BEST OF BEN ELTON LIVE VOLUME ONE
------------------------------------------

A tape of his act, recorded live at the London Astoria 10 years after starting
up as a stand-up comedian. It includes the routines on YAPPY THE DOG, NOBS ON
THE BEACH, TITS, TAMPONS, A LOAD OF BOLLARDS...

It says on the video sleeve: "Immortalised on video for the first AND only
time, this is Ben Elton at his raucous best."

It was released by Virgin Video (catalogue number VVD 776) in PAL Colour format. Most of it had been previously transmitted on the British Satellite Broadcasting network. It lasts 90 minutes, and is rated 18. The director was Juliet May, the producer was 

Paul Jackson and the executive producer was Phil McIntyre.

A FARTIES GUIDE TO THE MAN FROM AUNTIE
--------------------------------------

This is a compilation of the best parts from the first series to THE MAN FROM
AUNTIE, and includes the sketches on finding friendly terms for the female
front bottom, capped for England, Reality Gap, Setting Up Home and others..."

It's on BBC Video (catalogue no. BBCV 4677), and presumably available from
BBC Enterprises (tel. +44 (0) 81 743 5588), priced UKP 10.99

BEN ELTON VERY LIVE 1993:TOUR DE FORCE
--------------------------------------

This is a recording of a concert from his latest tour, filmed at the Leeds
Grand Theatre in May 1993. You can *JUST* spot me somewhere in the audience,
bottom left from the stage <;-)

This video tape is distributed by Polygram Record Operations or Vision Video
Ltd. Rated 18, the video no. is 0882043. It runs for about 100 minutes, and is
in PAL VHS Stereo Colour. Prices go up from UKP 10 ($15)...

STARK
-----

This is a TV film/mini-series adaptation of his novel STARK, which he
also adapted, and stars as CD, and Jacqueline McKenzie (from Romper Stomper) as
Rachel. Nadia Tass directed, and it was a co-production between the BBC
and the Australian Broadcasting Corporation.

In the UK, the tape is on BBC Video, catalogue number 5122, runs
for around 156 minutes and is rated 15. It was priced at UKP 12.99

The Australian release was on ABC Video, no.05751 for Aus$30. It's
rated 15+ for "adult themes and drug use".... *naughty, Ben* :-)

3d. TELEVISION (all dates are UK)
==============
     1984 : THE YOUNG ONES, co-written with Rik Mayall & Lise Meyer
     1985 : HAPPY FAMILIES (writer)
     1986 : FILTHY, RICH AND CATFLAP (writer)
1987-1990 : BLACKADDER II and III (co-writer with Richard Curtis)
1987-1988 : FRIDAY and SATURDAY NIGHT LIVE (host of UK version)
1988 / 89 : "Live from London" HBO Comedy Hour Special
 5 Mar'89 : a South Bank Show documentary on Ben Elton
     1990 : BLACKADDER GOES FORTH (co-written with Richard Curtis)
     1990 : THE MAN FROM AUNTIE (Writer / Performer)
 Dec 1993 : STARK (TV film based on the novel, stars as CD)
 Jan 1994 : THE MAN FROM AUNTIE (second series, most sketches taken from
            his Very Live tour)... had 7 million viewers.

(He also wrote parts of the Lenny Henry show...)

3e. RECORD / TAPE / CD
======================

Ben Elton - Motormouth / Motorvation : The Best of Ben Elton Live
-----------------------------------------------------------------
This is a double cassette pack containing the original albums
Motormouth and Motorvation, which were released seperately in 1987
and 1988. They're priced at UKP 7.99, and marketed and distributed
by PolyGram Record Operations Ltd. The book shop distribution by
Bookpoint ( +44 235 835 001)

BEN ELTON LIVE 1989
-------------------
This is another tape of his act, recorded in 1989 at London's
Hammersmith Odeon. It incorporated parts of The Man From Auntie,
and his two albums Motormouth and Motorvation, and was priced at
UKP 7.99. The ISBN number is 1 89 7774 117. Or quoting catalogue
number LAFFC 17, it's available from Laughing Stock Productions.

BEN ELTON - THE MAN FROM AUNTIE
-------------------------------
This is a compilation of parts from the first seris of THE MAN FROM
AUNTIE. It's available on cassette (catalogue no. ZBBC 1638) priced
UKP 7.99 from BBC Enterprises, or on CD (catalogue no. ZBBC 1638 CD)
priced UKP 11.99

BEN ELTON - VERY LIVE 1993
--------------------------
This is a tape of his act from his recent tour and The Man From
Auntie 2. It's on the Funny Business range from Spoken Word
cassettes, the same people responsible for the Motormouth/Motorvation
double pack. Priced at 7.99 UKP.

3f. BOOKS
=========

BATCHELOR BOYS - THE YOUNG ONES BOOK
------------------------------------
This is obviously a book version of the infamous TV serial. The
ISBN number is 0 7221 5765 7, and for more information refer to the
Young Ones FAQ - available from me.

STARK (1989)
-----
From the backnote of the book....

"Stark has more money than God and the social conscience of a dog
on a croquet lawn. What's more, they know the Earth is dying.

Deep in Western Australia, where the Aboriginals used to milk the
trees, a planet-sized plot takes shape. Some green freaks pick up
the scent. A Pommie poseur, a brain-fried Vietnam Vet, Aboriginals
who lost their land ... not much against a conspiracy that controls
society. But EcoAction isn't in society; it just lives in the same
place, along with the cockroaches.

If you're facing the richest and most disgusting conspiracy in
history, you have to do more than stick up two fingers and say
'peace'."

This was Ben Elton's first novel, and it sold massively in Britain
and Australia. It was reprinted 23 times in its' first year of
publication, and sold over a million worldwide.

Priced at UKP 4.99, the ISBN number is 0 7515 0700 8 and is now
printed by Warner Books.

GRIDLOCK (1991)
--------
From the back notes...

"Gridlock is when a city dies.

Killed in the name of freedom. Killed in the name of oil and steel.
Choked on carbon monoxide and strangled with a pair of fluffy dice.

How did it come to this ? How did the ultimate freedom machine end
up paralysing us all ? How did we end up driving to our own
funeral, in somebody else's gravy train ?

Deborah and Geoffrey know, but they have transport problems of
their own, and anyway, whoever it was that murdered the city can
just as easily murder them."

Reviews of GRIDLOCK
-------------------
"Brilliant ... the comedy sometimes achieves Tom Sharpe levels of
outrage and the thrills sometimes match Alfred Hitchcock for malign
invention ... somewhere under the stage suit there may be a Booker
candidate." - Richard Heller, Mail On Sunday

"He combines passionate espousal of a cause with the machine-gun
narration of a stand-up comic, peppered with good jokes and with
the energetically managed, funny and violent action of a manic
strip cartoon." - Ned Sherrin, Evening Standard

"Perfect fodder for the politically-correct holidaymaker" :Time Out

"Leaves you wondering why our more up-market novelists can never be
bothered to write about something as obviously important, topical
and politically resonant as the nightmarish growth of the motor
industry." - The Guardian

"Hugely enjoyable...very funny, frequently perceptive and often
thought-provoking." - Yorkshire Evening Post

The ISBN number is 0 7474 0568 9, and is priced at UKP 4.99,
Aus $11.95, and Can $6.99. It was published by Sphere Books, and is
dedicated to "Sophie".

GASPING (1990)
--------------
"Lockheart Industries are making *senior* money. If God wanted to
buy into their stock, he'd have to think twice and talk to his
people. They have a profit curve wound so far round the room it
looks like a Blue Peter Christmas Appeal.

But they're bored, they want more. New ideas, new products. That's
when someone discovers Suck and Blow...

The marketing phenomenon of the decade has arrived! Designer air!
Perrier for the nostrils!

But when the world starts gasping, only the biggest suckers
survive..."

Reviews of GASPING
------------------
"A poisonously funny morality play...a remarkable debut" - Sunday
Times

"A sharp-witted satire on the heartlessness of market forces...
extremely funny... never, unlike the world's population, runs out
of puff" - The Independent

"A brilliantly funny piece of stage magic." - Today

"As barbed as, and much funnier than Serious Money, the sharpest
futuristic comedy since Henceforward, and the best Green comedy
since The Good Life was young." - Financial Times

"Sheer Jacques Tati'esque... a traditional morality play... one Ben
Johnson would have recognised" - International Herald Tribune

The ISBN number is 0 7474 0889 0, and priced at UKP 4.99.
It's published by Sphere Books Ltd.

SILLY COW (1993)
---------
From the sleeve notes :

"Doris Wallis, queen of the tabloid press, is, in her own words, 'a
nasty cow who slaughters sacred cows'. Bitchy, brassy, and bolshie,
she writes a venomous TV column that specializes in slagging off
celebrities. She's so poisionous that - as she tells her mousey
secretary Peggy - 'Bogeyman get scared imagining me under their
beds'.

Her bitchiness is her career - and her career is on the up. On the
verge of a glorious venture into TV, she's not going to let
anything get in her way - not even the 'silly fat talentless old
cow' who is currently suing her for libel. And any skeletons she
may have in her cupboard are (like her bondage gear) firmly locked
up. Or so she thinks....."

Reviews of Silly Cow
--------------------
"I laughed my head off" - City Limits

"Crude, clever and killingly funny" - Daily Mirror

"A cracker of a play" - The Stage and Television Today

"A perfect occasion for Ben Elton satire on the modern world. Like
his first West End play GASPING, it's fast and slick. And what's
clever about that is that fastness and slickness are what it
satirises. It also has an ingenious plot ..."

The ISBN number is 0 7515 0190 5, and is priced at UKP 5.99 and
Can$ 5.99.

THIS OTHER EDEN (1993)
---------------
"Small, well appointed future. Semi detached.

If the end of the world is nigh, then surely it's only sensible to
make alternative arrangements. Certainly the Earth has its points,
but what most people need is something smaller and more manageable.
Of course there are those who say that's planetary treason, but who
cares what the weirdos and terrorists think? Not Nathan. All he
cares is that his movie gets made and that there's somebody left to
see it.

In marketing terms the end of the world will be very big. Anyone
trying to save it should remember that."

The ISBN number is 0 6718 5180 2, is priced at UKP 5.99, Aus $14.95
and NZ$19.95, and is published by Simon and Schuster Ltd. The
copyright is retained by Stand Up Limited 1993. It's also dedicated
to "Sophie".

3g. BOOKS ON AUDIO TAPE
=======================

GRIDLOCK
--------
An abridged version of the novel, it's read by Adrian Edmondson.
It was released by HarperCollins Audio Books, and the ISBN code is
0 00 104 6888, catalogue no. HCA 141. It was priced at UKP 7.99.

STARK
-----
There also exists an abridged version of STARK on audio cassette,
again read by Adrian Edmondson. It's also from HarperCollins Audio
Books, the ISBN no. is 00 01 04690X and priced at UKP 7.99

THIS OTHER EDEN
---------------
This is an abridged version of the novel, read by Ben Elton
himself. It's released by Simon and Schuster audio, and priced at
UKP 7.99. The ISBN no. is 0 671 69 7633

3h. PLAYS
=========

If you want permission to perform these plays, requests should be
sent to McIntyre Management

GASPING
-------
This was first performed at the Theatre Royal Haymarket, London on
1st July 1990. It starred Hugh Laurie as Philip, and Bernard Hill as
Sir Chiffley Lockheart, with the voice of Stephen Fry. It was directed
by Bob Spiers, designed by Terry Parsons and produced by Philip McIntyre.
It has now also played in Cologne, Germany.

SILLY COW
---------
This was first performed at the Theatre Royal Haymarket, London on
20 February 1991. It starred Dawn French as Doris.

                       4. Miscellaneous information

On a South Bank Show, he said he didn't envisage seeing STARK
as a television show. He also once said on Going Live that he
hoped to see his novels published in recycled paper for
environmental reasons.
     STARK the TV-film has been released on video, and of the five
books I have read, none of them were on recycled paper :-)

It took him 10 weeks to write STARK the book, 10 months to write
STARK the script, and two years to get TV producers interested in
the whole idea...

He said on an Australian radio interview that he would like to do
a film version of GRIDLOCK, but the producers would have to find a
good spastic actor to play Geoffrey.

In November 1991, Ben Elton's mother asked the High Court to jail
a woman fan "besotted" with her son. Susan Fenell, then aged 28,
a secretary, had pestered Kathleen Elton with phone calls to her home.

                       5. Things said in interviews

WORK
----
"Most of my work isn't directly autobiographical. It tends to be an
amalgam of things I've seen and heard and thought and conversations
I've had." (X-Press - an Australian newspaper)

"Most of my stand-up comedy is about being a small, scared, neurotic
individual among the billions of other small, scared, neurotic
individuals that make up the mass which is us.
     I always think the first target of a stand-up comic should be
themselves - we all share our weaknesses and it's fun to use them as
a source of comedy." (Australian Sunday Times, Jul 31 1994)

"Prevarication is the absolute essence of any endeavour, but it's not
just writing novels, it could be the situation of paying a gas bill.
People will basically do anything to avoid doing the thing that they're
supposed to be doing..." (X-Press)

"You can't discuss what 'they' (the critics) call you... It's hurtful,
but it's all part of the game, innit?" - Radio Times

"... even if it sounds pretentious, which it isn't - I've found it
artistically challenging to produce a monologue that is filled with
laughter and ideas. It's a tough thing to pull off, but satire is better
if it has conviction behind it." - Radio Times, December 1993

"I try hard not to preach, but I get carried away, which is a mistake,
but it's a risk worth running. When the act works, it's not remotely
`preachy'." - Radio Times, December 1993

"Yes, OK, farty is a silly word. I wish I'd never used it. I'm 34. 
Perhaps it was a word for my 20s." - Radio Times, December 1993

"I don't know about the super-highways - it's a load of techno-wank,
frankly..." (X-Press)

POLITICS
--------
"We've all got to look at ourselves, start with yourself, that's all
you can do. I believe that we can act responsibly as a group, it's just
that there are vested interests telling us not to bother." (X-Press)

MARRIAGE
--------
"She has very kindly done me the happiness of saying she will marry me...
I owe my future married happiness to trade union legislation. In 1986,
when Rik Mayall and I toured Australia, we had to have a support act of
two Aussies for every one Brit, so they booked an all-girl band called
The Jam Tarts, which she was in." - Radio Times, December 1993

STARK
-----
"So Ocker and Sly (from STARK) are not Bond and Packer or anything
like that. They are ... not them just as I'm not CD, everything is a 
kind of fiction developed out of the things around me." (X-Press)

"I'm less nervous now than I used to be (about stand-up). It's still
quite tense, you have to approach it with quite an amount of
intellectual commitment because you've got two hours of material to
get across and that's a long argument to be having one-sidedly." (X-Press)

"I'm not writing the novels to be a preacher, but I obviously feel, as
everybody does strongly about environmental issues. But I'm not a 
zealot. I don't think we should all have to wear hessian underwear
and knit our yoghurt." (X-Press)

"My advice to anyone adapting a novel, is that once they've read it, and
learnt to understand it, then they must throw it away and never look at
it again!" (from the TV Times)

"At first, I tried to adapt it in a slavish way, but then realised I had
to discard it, to kill the thing I love. I'm easy to work with, not a
pushover, but I respond to criticism and find it inspiring. In fact, the
mini-series has a better ending than the book." - Radio Times, Dec 1993

MUCH ADO ABOUT NOTHING
----------------------
"It's no secret that I wasn't first choice for the part, but I was just
happy to be asked..." (Australian Sunday Times, 31 July 1994)

ACTING
------
"Working with Kenneth (Branagh) was good for my acting, as was working with
Nadia Tass on STARK, but they both had one directing tip for me. They both
told me to stop trying to act as I do tend to mug." - Australian Sunday Times

                             5. Press release

This press release comes to you unofficially. I take no legal
responsibility for any events that may occur due to this
document. OK, heavy legal bit over. Enjoy !

---------------------

BEN ELTON BIOGRAPHY
===================

Ben Elton is without doubt the most successful British television
comedy writer of his generation.  Two of his projects "The Young
Ones" and "Blackadder" have won British Academy awards for best
comedy show of the year (1984 and 1987/90).  Blackadder also won
the ACE Award for the best comedy of 1987/88 after its airing on
American Cable Television.

Besides this there was the highly acclaimed BBC film comedy series
"Happy Families" ('English light comic writing at its best' - The
Times) and "Filthy Rich and Catflap" which critics universally
panned but nearly doubled its audience in 6 weeks prompting an
immediate offer of a second series from the BBC.

Batchelor Boys, (The Young Ones book), was the best selling book in
the UK in 1984 selling three quarters of a million copies.  It also
topped the best seller lists in Australia.

In 1986 The Young Ones single, a Lionel Bart number with gags by
Ben, spent a month at No.1 , going gold with well over half a
million copies sold.

Obsessively dedicated to comic writing Ben Elton has written hits
for all the major names of the younger generation of British
comedians including Rowan Atkinson, Rik Mayall, Lenny Henry, French
and Saunders and Adrian Edmondson.  He has himself become Britain's
top stand-up comedian under forty.  He has hosted all three series
of Friday Night Live, the British television comedy showcase.  With
critics unanimous in their acclaim, and also in the fact that
without Ben Elton at the helm, the show could not have existed.  In
1986 it was British lndependent Television's Light Entertainment
entry to the Montreux Television Festival.

His 1987 sold out tour of the UK and Eire culminated at the
Hammersmith Odeon which is Britain's top rock and roll venue.
Despite being a comedian and not a sexy rocker, Ben Elton scooped
the second longest run at the venue that year, with six sold out
nights.  He was topped only by Luther Vandross's record breaking
run.  Besides that, his debut album 'Motormouth' was far and away
the top selling UK comedy album of 1987.

Despite being catagorised as a 'youth' comedian, Ben is proud of
his ability to cross the boundaries and was a regular columnist on
The Daily Mirror, (UK's second largest circulation newspaper),
throughout 1986 and 1987 prompting for the first time fan mail from
senior citizens, as opposed to 15 year olds.  In 1987 he was
nominated for newspaper columnist of the year (an accolade
traditionally awarded to somebody who is dying or possibly even
dead).

In 1984/85 Ben co-wrote and solely presented 30 episodes of South
of Watford, a documentary series on London art and entertainment.
During this time it won awards at the Chicago Film Festival, The
New York Festival Of Film And Television and the San Francisco Film
And Television Festival.  It was also selected for the prestigious
input Festival (the programme makers own festival) held in 1987 at
Granada in Spain.

(.....)

1989 - largest comedy tour of the year United Kingdom and Eire.

1989 - Stark, his first novel, became top of the United Kingdom
Best Sellers list for 6 weeks; Australian Charts for 12 weeks; New
Zealand for 10 weeks.  To date Stark has sold over 800,000 copies.

1990 - own series on BBC 1 - The Man From Auntie.

1990 - June 1st - world premiere of his first play "Gasping" in
London's West End at the Theatre Royal Haymarket, which ran for 9
months and was the second best selling play in Britain.  In 1992
there will be two productions in Germany and one in Sweden.

1990 - B.S.B. special `Ben Elton Live'.

1990 - release of Virgin Video - `The Very Best Of Ben Elton Live'.

1990 - writer of "Blackadder Goes Forth" - the fourth series of
       Blackadder and BBC 2's top selling show.

June 1991 - release of his second novel "Gridlock" - Sphere Books.
            Six weeks at No 1 in the UK charts, and five weeks at
            No. 1 in the Australian charts.

February 1991 - world premiere of Ben Elton's second play "Silly
Cow" at the Theatre Royal Haymarket in London's West End starring
Dawn French, Patrick Barlow and Kevin Allen.

At present Ben is making a three one hour mini series of his novel
"Stark" in Australia.

February 1993 sees the publishing of his play "Silly Cow".

                     6. Quotes from Ben Elton's act...

"Double seat, double seat, gotta get a double seat....."

"Hey, look, it was only a sausage..."

"Hey guys, let's cut all the crap and get a communal sausage."

"I was just strolling out of the pavillions to bat, when would
you believe it, my period starts."

"As night follows day, if you drink lager... you will end up on
Kentucky Fried Chicken." - VERY LIVE

"Ben Elton says 'They park a Ford Cortina up your fanny !'" - VERY
LIVE

"Sometimes, I don't wonder if we (British) actually prefer things
a bit crap...." - VERY LIVE

"If we men had periods, we wouldn't have discreet tampon boxes,
would we? No... we'd have boxes with MY F**KING TAMPONS printed on
the outside !" - VERY LIVE

"Get some napkins ... get lots..." - VERY LIVE (could it be Sophie?)

Any other ideas?

                  7. Addresses of companies, agents etc.

His agent : Jane McIntyre
            McIntyre Management
            15 Riversway
            Navigation Way
            PRESTON PR2 2YP
            United Kingdom

Sphere Books Ltd.
A Division of MacDonald & Co. (Publishers) Ltd.
Orbit House
1 New Fetter Lane
LONDON EC4A 1AR
United Kingdom

Warner Books
A Division of Little, Brown & Company (UK)Ltd.
165 Great Dovor Street
LONDON SE1 4YA
United Kingdom

Simon and Schuster
West Garden Place
Kendal Street
LONDON W2 2AQ
United Kingdom

Tapes of his act : Laughing Stock Promotions Ltd.
                   PO Box 408
                   Battersea
                   LONDON SW11 6JJ
                   United Kingdom

Harper Collins Audio Books
77 - 85 Fulham Palace Road
LONDON W6 8JB
United Kingdom

                        8. Contributions and thanks

Thanks also go to Greg O'Beirne, Roderick Bergbie, Alexander Lum, Alan
Pipes, Annie Sattler, and Lee Whiteside for helping with this biography.

Comments, brickbats, offers of friendship gratefully accepted :)
E-mail me at : [email-masked].
WWW via: http://www.brad.ac.uk/%7Eachwong/index.html

If you want the Young Ones FAQ, Adrian Edmondson FAQ or Rik Mayall FAQ,
these files can be found by FTPing to:

cathouse.org/pub/cathouse/
src.doc.ic.ac.uk/public/media/tv/collections/tardis/

Or using your WWW browser and pointing it to:

http://cathouse.org/BritishComedy/
http://src.doc.ic.ac.uk/public/media/tv/collections/tardis/
http://www.brad.ac.uk/%7Eachwong/index.html

If you get this via alt.fan.ben-elton, please post something
onto it. The group seems remarkably empty.

If you want any British items, I can get them for you and you can
send me an American check if it makes life easier. E-mail me.

My name is Andrew Wong, thank you and goodnight...

Andrew Wong                             Internet: [email-masked]
-----x-----
   "I don't know about the super-highways - it's a load of techno-wank,
         frankly..." - Ben Elton, interview with X-Press, 1994

Last updated 2 Mar 1995